[text]
enabled=$false
lines=3
seconds=10
ignoretime=30
inform=$true
informlamer=$false
ignore=pc

[query]
enabled=$true
lines=12
seconds=10
ignoretime=30
inform=$true
informlamer=$false
ignore=p
closequery=$true

[notice]
enabled=$true
lines=3
seconds=10
ignoretime=30
inform=$true
informlamer=$false
ignore=pn

[ctcp]
enabled=$true
lines=3
seconds=10
ignoretime=30
inform=$true
informlamer=$false
ignore=t

[invite]
enabled=$true
lines=5
seconds=10
ignoretime=30
inform=$true
informlamer=$false
ignore=i

[dcc]
enabled=$true
lines=5
seconds=10
ignoretime=30
inform=$true
informlamer=$false
ignore=nd

[chat]
enabled=$true
lines=50
seconds=10
ignoretime=30
inform=$true
informlamer=$false
ignore=d
closechat=$true

[botnettext]
enabled=$false
lines=25
seconds=10
ignoretime=30
inform=$true

[botnetquery]
enabled=$true
lines=25
seconds=10
ignoretime=30
inform=$true
closequery=$true

[botnetnotice]
enabled=$true
lines=10
seconds=10
ignoretime=30
inform=$true

[botnetctcp]
enabled=$false
lines=8
seconds=10
ignoretime=30
inform=$true

[botnetinvite]
enabled=$true
lines=8
seconds=10
ignoretime=30
inform=$true

[botnetdcc]
enabled=$true
lines=8
seconds=10
ignoretime=30
inform=$true

[address]
mask=2
